Bug 664066 - Package Group names are not consistent in the package add windows
Summary: Package Group names are not consistent in the package add windows
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 0.3.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
Assignee: Jan Provaznik
QA Contact: wes hayutin
URL: http://10.16.120.224:3000/deltacloud/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 21:53 UTC by wes hayutin
Modified: 2012-01-26 12:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-23 22:06:33 UTC


Attachments (Terms of Use)
ss1 (132.73 KB, image/png)
2010-12-17 21:53 UTC, wes hayutin
no flags Details
ss2 (33.82 KB, image/png)
2010-12-17 21:53 UTC, wes hayutin
no flags Details

Description wes hayutin 2010-12-17 21:53:09 UTC
Created attachment 469457 [details]
ss1

Description of problem:

There are two ways to select package groups when creating a template.

1.By default on the page, or click on "collections".  A list of all the package groups is present. None of these package groups have hyphens or dashes in their names. These groups actually appear w/ the same same a user would see if they ran yum grouplist.


2. Click on a particular collection, like servers.  Notice the package groups in this list have replaced a space w/ a hyphen or dash. Some of the names have also been abbreviated or changed.  These groups, do not match up w/ what a user would see by running yum grouplist.


I think the package groups should always be displayed to the user in the format in #1.

See screenshots.

Comment 1 wes hayutin 2010-12-17 21:53:37 UTC
Created attachment 469458 [details]
ss2

Comment 3 wes hayutin 2011-06-14 15:39:33 UTC
moving to on_qa for review

Comment 4 wes hayutin 2011-06-23 22:06:33 UTC
removed from new ui

Comment 5 wes hayutin 2011-12-08 14:13:36 UTC
perm close


Note You need to log in before you can comment on or make changes to this bug.